
.bgCard{
    background-color: rgba(205, 171, 148, 1);
    padding: 50px;
}
.Card-Title{
    font-family: Serif;
    letter-spacing: 2px;
    font-weight: bolder;
    font-size: 48px;
    text-transform: uppercase;
    margin-top: 30px;
    margin-bottom: 30px;
    color: rgba(52, 34, 25, 1);
}
.p1{
    font-family: sans-serif;
    letter-spacing: normal;
    font-weight: lighter;
    font-size: 16px;
    color: white;
}
.p2{
    font-family: sans-serif;
    letter-spacing: normal;
    font-weight: lighter;
    font-size: 16px;
    color: rgba(52, 34, 25, 1);
}
.h3-layout{
    font-family: sans-serif;
    letter-spacing: normal;
    color: rgba(116, 90, 74, 1);
 }
.h4-layout{
    font-family: Serif;
    letter-spacing: normal;
    font-size: 24px;
    color:rgba(52, 34, 25, 1);
}
.achtergrondfoto{
    background-image: url("../images/achtergrond def.png");
    background-repeat: no-repeat;
    background-position: center;

    background-size: cover;
    width: 100%;
    height: 100vh;
    max-height: 20em;
}
body{
    color: rgb(255, 255, 255);
}

body{
    background-image: linear-gradient(to right, rgb(255, 255, 255),rgb(205, 171, 148));
}
.title{
    font-family: Serif;
    font-size: 20px;
    color: white;
}
.card-diensten{
    width: 250px;
    height: 600px;
    background-color: rgba(204, 169, 147, 1);
    padding: 1.5rem;
    text-align: center;
}
.card-container{
    display: flex;
    justify-content: center;
    gap: 20px; /*ruimte tussen kaarten*/
    padding-left: 130px;
    padding-right: 130px;
    padding-top: 50px;
    padding-bottom: 50px;
    align-items: start;
    height: auto;
    margin: 70px;
}
.rounded-img {
    border-radius: 12px;
}
.textvak{
    text-align: center;
    border: none;
}
.empty-card{
    display: flex;
    background-color: none;
    border-radius: 15px;
    padding: 20px;
    min-width: 250px;
}
.card-content{
    font-family: sans-serif;
    letter-spacing: normal;
    font-weight: lighter;
    font-size: 16px;
    margin-left: 80px;
}
.Gel-section-container{
    display: flex;
    gap: 40px;
    justify-content: center;
    align-items: flex-start;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 30px;
    padding-bottom: 20px;
    max-width: 1000px;
    margin: 50px auto;
    background-color: rgba(52, 34, 25, 1);
    border-radius: 15px;
}
.about-leftcolumn{
    flex: 1;
    min-width: 300px;
    max-width: 50%;
    padding-right: 40px;
    text-align: left;
}
.about-rightcolumn{
    flex: 1;
    min-width: 350px;
    max-width: 50%;
    padding-left: 40px;
}
.right{
    position: absolute;
    right: 0px;
    width: 300px;
}
.left{
    position: absolute;
    left: 0px;
    width: 300px;
    padding-left: 150px;
}
.vertical-line{
    width: 1px; /* Breedte van de lijn (dikte) */
    height: 150px; /* Hoogte van de lijn */
    background-color: rgba(52, 34, 25, 1);
    margin: 50px; /* Optioneel: centreert de lijn horizontaal als deze in een blok-element staat */
}
$desert-sand: rgba(218, 186, 163, 1);
$champagne-pink: rgba(233, 212, 204, 1);
$beaver: rgba(185, 130, 112, 1);
$bole: rgba(110, 63, 56, 1);
$bole-2: rgba(124, 77, 61, 1);

$tan: rgba(205, 171, 148, 1);
$champagne-pink: rgba(231, 211, 203, 1);
$desert-sand: rgba(214, 178, 156, 1);
$desert-sand-2: rgba(211, 177, 154, 1);
$tan-2: rgba(204, 169, 147, 1);

$bistre: rgba(52, 34, 25, 1);
$beaver: rgba(170, 128, 112, 1);
$coffee: rgba(116, 90, 74, 1);
$melon: rgba(223, 177, 164, 1);
$tan: rgba(200, 164, 142, 1);